Subject: Re: [PATCH] xdiff/xpatience: support anchoring line(s)

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 Nov 2017 11:05:01 +0900

Jonathan Tan <[email-masked]> writes:

> One thing that might help is to warn if --anchor is used without
> --patience, but I couldn't find a good place to put that warning. Let me
> know if you know of a good place.

How about dropping --anchor option and do it as "--patience=<pattern>"?